.paragraphs-items-field-new-banner-fix{
    background: #fff;
    position: relative;
    overflow: hidden;
}
.field-name-field-new-banner-fix{
    max-width: 100%;
    width: 990px;
    margin: 0 auto;
}
.paragraphs-item-banner-home-fix > .content > .field{
    position: relative;
    z-index: 1;
}
.paragraphs-item-banner-home-fix > .content > .field-name-field-banner-fix-image{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.field-name-field-banner-fix-title{
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    color: #000;
    padding: 30px 0 25px;
}
.field-name-field-banner-fix-big{
    max-width: 66%;
    float: left;
}
    .box-info-banner-fix{
        background-color: rgba(255, 255, 255, 0.85);
        width: 170px;
        max-width: 30%;
        position: absolute;
        margin: 25px;
        padding: 20px;
    }
        .box-info-banner-fix.top_left{
            left: 0;
            top: 0;
        }
        .box-info-banner-fix.top_right{
            right: 0;
            top: 0;
        }
        .box-info-banner-fix.bottom_left{
            left: 0;
            bottom: 0;
        }
        .box-info-banner-fix.bottom_right{
            right: 0;
            bottom: 0;
        }
.field-name-field-banner-fix-small {
    float: right;
    width: 30%;
    background-color: rgba(255,255,255,0.85);
    margin-bottom: 17px;
    border-top: 2px solid #B6BF00;
}
.node-banner-home-fix-big{
    margin-bottom:20px;
}
.node-banner-home-fix-big > a{
    display: block;
    text-decoration: none;
}
.node-banner-home-fix-small > a{
    padding: 15px 20px;
    display: block;
    text-decoration: none;
}
.node-banner-home-fix-small > a:hover{
    box-shadow: 0px 2px 20px 3px #ccc;
}
.field-name-field-banner-fix-big h2{
    color: #B6BF00;
    font-size: 26px;
    padding-bottom: 10px;
    font-weight: bold;
}
.field-name-field-banner-fix-small h2{
    color: #B6BF00;
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: bold;
}
.domain-3.node-type-home-private-banking #main #content .region-content .node-banner-home-fix-small p,
.domain-3.node-type-home-private-banking #main #content .region-content .box-info-banner-fix p,
.domain-4.node-type-home-comercial #main #content .region-content .node-banner-home-fix-small p,
.domain-4.node-type-home-comercial #main #content .region-content .box-info-banner-fix p{
    margin-bottom: 10px;
}
.field-name-field-banner-fix-big .button-more-info{
    text-decoration: none;
    color: #B6BF00;
    font-weight: bold;
}
.field-name-field-banner-fix-small .button-more-info{
    text-decoration: none;
    background-color: #B6BF00;
    padding: 5px 10px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
}
.field-name-field-banner-fix-small .button-more-info.i-pdf{
    background: url("../images/i-download.png") #B6BF00 no-repeat 95%;
    padding-right: 20px;
}

@media only screen and (min-width: 1920px) {
    .field-name-field-new-banner-fix{
        position: relative;
    }
    .field-name-field-banner-fix-image{
        margin-right: -400px;
    }
}
@media only screen and (max-width: 767px) {
    .field-name-field-banner-fix-title{
        width: 60%;
        text-align: left;
    }
    .field-name-field-banner-fix-big{
        width: 100%;
        max-width: 100%;
    }
    .field-name-field-banner-fix-big h2{
        font-size: 24px;
    }
    .field-name-field-banner-fix-small {
        width: 100%;
    }
}